Questions about software packages, installing them, removing them, updating them and finding them.

learn more… | top users | synonyms (1)

0
votes
1answer
172 views

Error while installing packages

I'm using Ubuntu 12.04. I'm encountering error in installing any package using apt-get. I've tried steps given in various forums, but couldn't resolve the error. For example, if I install kcachegrind, ...
4
votes
2answers
89 views

which packages are required to install wine in offline mode

I want to install wine1.4 on approximately 20 PCs, but don't know how many packages are required for that. I've checked dependencies with apt-cache showpkg wine1.4 but for some packages it gives an ...
0
votes
0answers
25 views

Installing JHBuild on UBuntu

I wish write GUI applications using PYGTK on my Ubuntu 13.10 which I installed recently. This is my first Linux OS so please be gentle with your jargon. I tried to import pygtk but couldn't because ...
0
votes
0answers
10 views

Is KdepimLibs 4.12.44 package available now?

I am using Ubuntu 13.10, Linux version 3.11.0-15-generic (buildd@roseapple) (gcc version 4.8.1 (Ubuntu/Linaro 4.8.1-10ubuntu8) ). To build one of the application I need KdepimLibs5-dev 4.12.44. But ...
1
vote
1answer
60 views

unable to locate package cgroups-lite

$ sudo apt-get install cgroups-lite [sudo] password for neethu: Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package cgroups-lite
2
votes
1answer
59 views

How to remove latest kernel without removing linux itself

I have found my machine to be unstable with 3.2.0-58. Since starting to run 3.2.0-57 my machine has been much more stable, and I would like to remove 3.2.0.58 from my machine, partly so that I boot ...
0
votes
1answer
29 views

ARM Chroot installing xfce fails, packages named different

I am trying to install xfce within an ARM chroot, most packages download fine however a handful error out, after looking at the packages in the repo I have found that what apt-get is trying to get ...
0
votes
0answers
145 views

Dependency ‘DBI’ is not available for package ‘RSQLite’ when trying to Install RQDA

I am trying to install RQDA in Ubuntu, but I am always getting the following error: ERROR: dependency ‘DBI’ is not available for package ‘RSQLite’ * removing ...
1
vote
0answers
25 views

How to make package management more efficient when package versions in Ubuntu are lagged? [duplicate]

ORIGINAL TITLE: Why are package versions in Ubuntu so lagged? How to make package management more efficient? (edited to avoid duplicate questions, see comments below) Backgroud: I started using ...
0
votes
0answers
48 views

Unmet dependencies and broken packages

I use Ubuntu 12.04 on a 64-bit computer. When I try to install anything, the following happens: $ sudo apt-get install ia32-libs Leyendo lista de paquetes.0.. Hecho Creando árbol de dependencias ...
0
votes
0answers
23 views

Can't uninstall klibc-utils

I'm beginer of the linux and I have got the following problem on Ubuntu 12.04. When I'm trying to uninstall the klibc-utils, I get the following error. The following packages have unmet ...
0
votes
1answer
36 views

My ubuntu version is showing ubuntu 13.04 version

My ubuntu version is showing ubuntu 13.04 version,but inside of sourcelist is showing like this below screen shot even i can't download many packages.
0
votes
1answer
34 views

Contributing to Ubuntu packages

I'm using the SFML library which - wasn't at all tedious but - took about 30 minutes to get it configured properly. Now the library is available using apt-get, but it installs an earlier version. Is ...
1
vote
1answer
44 views

Remove packages Ubuntu 12.04

I'm doing a bit of cleaning on my Ubuntu 12.04 LTS. I've noted that when I install a package (via apt-get install packageName), the depends and recommends packages linked at this package are also ...
1
vote
1answer
81 views

change directory during Install of deb packages for libreoffice 4.2 producing no file found cmd line

I am sure I am missing something simple here so apologies in advance if I missed the answered somewhere else. I am relatively new to linux, have had ubuntu 12.04.4 lts installed for about 2 years ...
0
votes
0answers
223 views

Ubuntu Will Not Boot: “Fatal server error: no screens found”

I've been getting an annoying problem after restarting my laptop, Ubuntu fails to boot. It will hit the purple loading screen with the Ubuntu logo and dots but goes black after this. So far I know ...
0
votes
0answers
12 views

Why one of the package s I've installed is unaccessible in Guake Terminal?

I installed Rails framework (Ruby on Rails) on my Ubuntu. Today after I installed Guake Terminal, and I called Rails command in it => The program 'rails' is currently not installed Rails still ...
0
votes
0answers
145 views

FeedingBottle and Fern's Wifi Cracker aren't showing up after being installed

I got Lubuntu (Release 12.04 (precise) 32-bit,Kernel Linux 3.2.0-58-generic,GNOME 3.4.2). I got the deb for both FeedingBottle and Fern's Wifi Cracker. Both look like they installed correctly, no ...
3
votes
1answer
49 views

Prevent packages 'on hold' to show up when I upgrade

I did sudo apt-mark hold nameofthepackage on 3 packages, but now I have an annoying remark when I upgrade with sudo apt-get upgrade : Following packages have been holded : package1 package2 ...
0
votes
1answer
109 views

How to downgrade a package using dpkg

I want to downgrade some packages. I search and find How to downgrade packages on Ubuntu? and this Need to downgrade a package with many dependents and this How to Downgrade a Package via apt-get?. ...
0
votes
2answers
33 views

How to directly download a source package installation package tarball from a URL?

This is my first question. Quick background: I am an undergrad doing a bioinformatics class in which we use Linux. I have minimal background in Linux and I am having an issue with one of the problems ...
0
votes
1answer
81 views

libwebkitgtk-1.0-0 package

In my software I am using libwebkitgtk-1.0-0 package, which is necessary for proper running of my Software. I had this package installed on all my Laptops. But when I tried to install the Software on ...
0
votes
0answers
21 views

Problem installing libxplc package on Ubuntu 13.10

I am trying to install the libxplc package using sudo apt-get install libxplc but getting message Unable to locate package libxplc, please tell me what should i do.
0
votes
1answer
31 views

How to do packaging of ADT (Android Development Tools) for PPA?

From last few days i am trying to learn packaging in Ubuntu. I successfully created Binary deb of Scilab 5.4.1 & ADT but i don't have any webspace or server to host repository for these packages. ...
0
votes
0answers
21 views

can't access ubuntu.com or launchpad [duplicate]

I can't access ubuntu.com, kubuntu.org, ubuntugnome.org, xubuntu.org, and launchpad.net, and the apt-get repositories, from any computer on my local network. isitdownrightnow.com says it's up, and ...
1
vote
1answer
48 views

Answering debconf questions from a custom GUI in Python? (Custom Front-end)

I'm writing an app that should enable the user to install some additional packages when needed. I'd like to create a custom GUI that collects the packages debconf questions along with some other ...
0
votes
0answers
26 views

Errors found when installing a sigproc4.3 on Ubuntu

When I tried installing sigproc4.3 (http://sigproc.sourceforge.net/), I found an error: /usr/bin/ld: cannot find -lgcc_s I tried; sudo /sbin/ldconfig -p | grep libgcc and that libgcc_s.so.1 ...
0
votes
0answers
127 views

Ubuntu 12.04.4 Server Fails to Update Packages

For more than a week, I have had a problem installing updates for my Ubuntu Server. From what I can see, it seems to think that there is a storage issue, but there is more than 100 gigs left on the ...
1
vote
0answers
12 views

Fixing Broken Packages— /tesseract-ocr-osd_3.02-2_all.deb [duplicate]

I am trying to install the scanner driver of my new canon Pixma MP230 printer. I was getting an error message of a broken package. I did sudo apt-get update && sudo apt-get upgrade all when ...
0
votes
1answer
31 views

run FileZilla package [closed]

I'm new on Debian and Linux, I installed FileZilla but I don't know how to run it. whene I execute : dpkg -l | grep -i "filezilla" I get ii filezilla-common 3.7.3-1 ...
0
votes
1answer
64 views

Where can I find introductory material for using the command line? [duplicate]

I've been very interested in Linux for a while now and Finally decided to install Ubuntu on my machine. I was wondering is there any sites or PDFs links were I could get an intro into running ...
3
votes
2answers
49 views

Dependency which is missing, however package not broken?

The context I wanted to audit my installed packages. I created a Python helper invoking dpkg-query, to create a packages database using Python dictionary and lists. The helper is smart enough to ...
1
vote
1answer
33 views

Install package to specified directory, e.g, some where under /home

I do not want packages to be installed under /. (sudo apt-get install ...). The reason why I need to do this is that: My '/' is mounted with my SSD(16GB) and my hard disk(500GB) is mounted at ...
1
vote
1answer
26 views

Updates of manually installed packages

If I install a package from an deb-file, because I want a newer version than available in the repositories, will they get updated when in the ubuntu repositories more recent versions are available?
1
vote
1answer
419 views

Installed packages have unmet dependencies

When i tried to install lxc-docker-0.7.6 on ubuntu 13.04, i get the following errors: The following package was automatically installed and is no longer required: libsdl-ttf2.0-0 Use 'apt-get ...
0
votes
1answer
1k views

How to install Skype on 64bit Ubuntu 13.10 (broken dependencies)

I'm sure this is a duplicate candidate, but I have looked at the answer for 64bit 12.10, but it doesn't seem to work for my 13.10 installation. I have enabled 32bit architecture, ie. sudo dpkg ...
0
votes
1answer
338 views

Flashplugin-installer fails to install (unable to download the .tar..gz file)

I have had this "Failed to download package files" window popping up regarding flashplugin-installer for a long time now. I have tried "sudo apt-get remove --purge flashplugin installer" and then ...
0
votes
1answer
25 views

Aptitude Installing a lot of Packages?

I recently launched aptitude only to notice that it wanted to install 2GB of packages "to satisfy dependencies". Is is normal for aptitude to want to install this many packages all at the same time? ...
0
votes
1answer
37 views

How do i make update manager work [duplicate]

This is the error message(below) i get when i try to update through update manager. Can anyone help me with this one? W: Failed to fetch ...
-1
votes
2answers
468 views

Problems while doing 'sudo apt-get upgrade'

I started facing this sudden issue a few days ago when I was once trying to 'update' and 'upgrade', something regarding corruption of package index files in the apt-repository and I've not been able ...
0
votes
2answers
32 views

installing a new package in Ubuntu Linux

I have a problem with installing a new package in Ubuntu, I want to install library pcrafter, and I have downloaded the files from here (crafter-0.2.tar.gz) but when I use this command " sudo apt-get ...
1
vote
1answer
207 views

How can I use Java Mobile Phone's camera as a Webcam?

In windows there is a software called "Mobiola webcam" for use a mobile cam as a webcam . Is there any way for Linux (ubuntu 12.04 LTS) ?
0
votes
1answer
83 views

Completely mucked up everything trying to install gimp 2.8 [duplicate]

I recently tried installing gimp 2.8 and apparently I have a lot of broken packages. Not too geeky when it comes to terminals and such. Did a purge of gimp and then enter it. This comes up: ...
0
votes
0answers
18 views

Should system packages be removed manually or will they be removed automatically?

There are old versions of some system packages for: Header files related to Linux kernel version 3.11.0 Linux kernel headers for version 3.11.0 on 64 bit x86 SMP Linux kernel extra modules for ...
1
vote
3answers
89 views

How does software work in Ubuntu?

I am absolutely new to Ubuntu. I just migrated to Ubuntu 13.10 from Windows. While using Windows, it is a common practice to download a software, save the downloaded files in a different partition ...
1
vote
1answer
217 views

Package Operation Failed. Installation or removal failed

I'm new to linux so excuse my lacking experience. Anytime I try to install anything, including just running the updater, I get an error saying Package operation failed the details button shows this: ...
0
votes
1answer
71 views

apt-get update wanted to download much more MB worth of packages than the disk space will be used to install them

I installed Ubuntu 13.10 on VirtualBox, ran apt-get update, then apt-get upgrade and faced the following message 246 upgraded, 0 newly installed, 0 to remove and 3 not upgraded. Need to get 194 ...
0
votes
0answers
51 views

“dlltool,makensis ” command not found

Whenever I'm installing a software on my machine it is showing /bin/bash: dlltool: command not found /bin/bash: makensis command not found My Operating system is Ubuntu 12.04. Do I need install any ...
0
votes
2answers
290 views

Php broken, “held broken packages” error on install [duplicate]

I've completely destroyed everything and now php wont install. I had php5.4 and everything was great. I then needed to run Magento locally which wasnt working. I saw one of the requirements was ...
1
vote
1answer
28 views

Can't install any SW

fumetaloca@fumetaloca-Extensa-5635ZG:~$ sudo apt-get install imageJ Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be ...